> ## Documentation Index
> Fetch the complete documentation index at: https://docs.withsutro.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the list of accepted token issuers



## OpenAPI

````yaml /uapi.yaml get /config/issuers
openapi: 3.1.0
info:
  version: 0.0.1
  title: User management API
  description: This API is for managing organization members and builders for the Sutro API
servers: []
security: []
tags:
  - name: configuration
    description: Configuration of the platform for your members and builders
  - name: members
    description: >-
      Members are the individuals that a Customer wants to provide with access
      to the Sutro Console
  - name: builders
    description: >-
      Builders are a Customer's users; they are the ones who are building apps
      with a Customer's platform
  - name: certificates
    description: >-
      Certificates are use for signing & verifying access tokens, as well as for
      securing mTLS connections
  - name: api_clients
    description: API Clients must be registered and associated with an mTLS certificate
paths:
  /config/issuers:
    get:
      tags:
        - certificates
        - configuration
      summary: Get the list of accepted token issuers
      operationId: getTokenIssuers
      responses:
        '200':
          description: A list of accepted token issuers
          content:
            application/json:
              schema:
                type: object
                properties:
                  issuers:
                    type: array
                    items:
                      $ref: '#/components/schemas/TokenIssuer'
components:
  schemas:
    TokenIssuer:
      description: >-
        A Token Issuer generates JWTs to demonstrate the identity of a requester
        and their authority to perform a request
      type: object
      required:
        - id
        - customerId
        - issuer
      properties:
        id:
          type: string
          format: uuid
        customerId:
          type: string
          format: uuid
        issuer:
          type: string
        certificateId:
          type: string
          format: uuid

````